.MenuTitelLevel1 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000080; font-weight: bold; text-decoration: none}
.MenuTitelLevel2 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000080; font-weight: bold; font-style: italic; text-decoration: none}
.MenuItem { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000080; text-decoration: none}
.MenuItem:hover {color: #FFFFFF; text-decoration: none}
.MenuItemSelected { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; text-decoration: none}

.PageTitel { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #000080; font-weight: bold; text-decoration: none}
.TableText  { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; text-decoration: none}
.TableHeader  { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF;  font-weight: bold; text-decoration: none}
.TableGroupHeader  { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000080;  font-weight: bold; text-decoration: none}

.SubMenuTitel { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000080; font-weight: bold; text-decoration: none}
.SubMenuSubTitel { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000080; font-weight: bold; font-style: italic; text-decoration: none}
.SubMenuItem { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000080; text-decoration: none}
.SubMenuItem:hover {color: #FA7600; text-decoration: none}
.SubMenuItemSelected { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FA7600; text-decoration: none}

.StdButton { font-family: Arial; font-size: x-small; color: black; font-weight:bold; background-color: #DDDDDD;	border-color: #FFFFFF; border-style:groove; height: 24px; cursor: hand}
